{
  "name": "ipl",
  "version": "0.0.1",
  "description": "IPL data visualisation",
  "main": "index.js",
  "scripts": {
    "ipl":"node index.js",
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "http-server"
  },
  "keywords": [
    "ipl"
  ],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "csvtojson": "^2.0.10",
    "http-server": "^0.12.1"
  },
  "devDependencies": {}
}
